@media only screen and (min-width: 800px) {
.d0redsplitleft {background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(155, 17, 23, 0) 49.75%, rgba(155, 17, 23, 1) 49.75%, rgba(155, 17, 23, 1) 50.25%, rgba(255, 255, 255, 1) 50.25%, rgba(255, 255, 255, 1) 100%);}
}

@media only screen and (max-width: 799px) {
.d0redsplitleft {background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 99%, rgba(155, 17, 23, 1) 99%, rgba(155, 17, 23, 1) 100%);}
}
